<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-05-24 11:00:47.000-->
  <integer alert_duration="10000"/>
  <!--2022-05-24 11:00:47.000-->
  <integer default_language_speech_state="2"/>
  <!--2022-05-24 11:00:47.000-->
  <string duplicate_compare_body="true"/>
  <!--2022-05-24 11:00:47.000-->
  <string show_date_time_title="true"/>
  <!--2022-05-24 11:00:47.000-->
  <string use_full_volume="true"/>
</resources>
